<record>
	<!-- resource manager options -->

	<!-- preload the files in this folder, and cache them once they've loaded -->
	<boolean id="preload" value="true"/>
	<boolean id="cache" value="true"/>
</record>